NCMPIDIFF(1)

NAME
ncmpidiff - compares two netCDF files in parallel

SYNOPSIS

mpiexec -n 4 ncmpidiff [-b] [-h] [-v var1,...] file1 file2

DESCRIPTION
ncmpidiff compares the contents of the two files and reports the difference to the standard output.

If no argument is given besides the two file names, the entire files are compared.

OPTIONS

-b  Verbose mode

-h  Compare file header only

-v var1,...,varn
    Compare only the given list of variables

SEE ALSO

ncmpidump(1), pnetcdf(3)

DATE
$Date: 2013-11-17 00:21:28 -0600 (Sun, 17 Nov 2013) $